index_title=Interfaz de Comandos Shell
index_ok=Ejecutar comando:
index_history=Diario de comandos
index_clear=Limpiar diario
index_desc=Digita un comando de shell de Unix a ejecutar en la caja de texto inferior. El comando <tt>cd</tt> se puede usar para cambiar de directorio a los siguientes comandos.
index_pok=Ejecutar comando previo

acl_user=Ejecutar comando como usuario
acl_user_def=Usuario de Webmin en curso
